@charset "UTF-8";
.container {
  width: 100%;
  font-size: 0;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  background-color:#f4f4f4;
}
.container header {
  top: 0;
  position: relative;
  width: 100%;
  height: 0.75rem;
  line-height: 1rem;
  font-size: 0.4rem;
  color: #fff;
  padding-left: 0.25rem;
  background: #0070ce;
  z-index: 1;
}
.index-nav {
  position: fixed;
  max-width: inherit;
  width: 100%;
  height: 1.03253333rem;
  top: 0;
  transition: all 0.5s;
  z-index:1;
}
.index-nav ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.index-nav ul li {
  width: 2.816rem;
  height: 1.03253333rem;
  line-height: 1.03253333rem;
}
.index-nav ul li img {
  margin-top: 0.3168rem;
  margin-left: 0.39893333rem;
  width: 0.39893333rem;
  height: 0.39893333rem;
}
.index-nav ul li div {
  width: 100%;
  height: 0.39893333rem;
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-size: 0.46933333rem;
  line-height: 1.03253333rem;
  letter-spacing: 0px;
  text-align: center;
  transition: all 0.5s;
}

.common-return {
  font-size: 0.3rem;
  color: #fff;
  position: relative;
  z-index: 1;
  top: -8px;
}

.common-more {
  font-size: 0.3rem;
  color: #fff;
  position: absolute;
  z-index: 1;
  top: -0.12rem;
  right: 0.25rem;
}

.common-return::before {
  content: "";
  display: inline-block;
  width: 0.14rem;
  height: 0.3rem;
  vertical-align: -0.03rem;
  margin-right: 0.15rem;
  background: url("../images/home/common-return.png") no-repeat center;
  background-size: 100% 100%;
}

.container header h2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0.75rem;
  line-height: 0.75rem;
  text-align: center;
  font-size: 0.32rem;
  color: #ffffff;
}

.container footer {
  height: 1.1rem;
  box-sizing: border-box;
  width: 100%;
  background: #ffffff;
}

.container footer nav {
  height: 100%;
}

.container footer ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.9rem;
  height: 100%;
  border-top: 1px solid #cfcfcf;
}

.container footer ul li {
  width: 0.6rem;
  height: 0.9rem;
  font-size: 0.24rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container footer ul li a {
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  user-select: none;
  -webkit-user-select: none; /* Safari, Chrome, Opera */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE 10+ */
  -webkit-tap-highlight-color: transparent;
  -moz-tap-highlight-color: transparent;
  -ms-tap-highlight-color: transparent;
}

.container footer ul li:nth-child(1) a {
  background: url("../images/home/footer_home.png") no-repeat center;
  background-size: 100% 100%;
}

.container footer ul li:nth-child(2) a {
  background: url("../images/home/footer_search.png") no-repeat center;
  background-size: 100% 100%;
}

.container footer ul li:nth-child(3) a {
  background: url("../images/home/footer_about.png") no-repeat center;
  background-size: 100% 100%;
}

.container footer ul li:nth-child(4) a {
  background: url("../images/home/footer_share.png") no-repeat center;
  background-size: 100% 100%;
}

.container footer ul li.footer-active:nth-child(1) a {
  background: url("../images/home/footer_home_active.png") no-repeat center;
  background-size: 100% 100%;
}

.container footer ul li.footer-active:nth-child(2) a {
  background: url("../images/home/footer_search_active.png") no-repeat center;
  background-size: 100% 100%;
}

/* .container footer ul li.footer-active:nth-child(3) a {
  background: url("../images/home/footer_about_active.png") no-repeat center;
  background-size: 100% 100%;
} */

.container footer ul li.footer-active:nth-child(3) a {
  background: url("../images/home/footer_share_active.png") no-repeat center;
  background-size: 100% 100%;
}

.bottom-box{
  height: 0.87733333rem;
}
.index-footer {
  position: fixed;
  width: 100%;
  max-width: inherit;
  height: 1.87733333rem;
  bottom: 0;
  background: #FFFFFF;
  border-top: 1px solid #E8E8E8;
}
.index-footer ul {
  display: flex;
  width: 100%;
}
.index-footer ul li {
  width: 33.3333%;
  margin-top: 0.30506667rem;
  text-align: center;
}
.index-footer ul li img {
  width: 0.5632rem;
  height: 0.5632rem;
  margin-bottom: 0.1rem;
}
.index-footer ul li div {
  color: #999999;
  font-family: HarmonyOS Sans SC;
  font-weight: medium;
  font-size: 0.23466667rem;
  line-height: normal;
  letter-spacing: 0px;
  text-align: center;
}
.index-footer ul li .active {
  color: #0170CE;
}

.container .container-cont {
  width: 100%;
  height: calc(100% - 1.85rem);
  background: #fff;
  overflow-y: auto;
}

.container .home-top {
  position: relative;
  background: url(../images/home/top-logo1.png) center / cover no-repeat;
  height: 266px;
  color: #fff;
  overflow: hidden;
  z-index: 1;
}
.container .home-top::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 266px;
  background: url(../images/home/top-logo.png) center / cover no-repeat;
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
  z-index: -1;
}
/* 激活状态 */
.container .home-top.next::before {
  opacity: 1;
}

.container .home-top img {
  width: 100%;
  height: 100%;
}

.container .home-list {
  flex: 1;
  overflow: auto;
}

/* 关于我们 */

.gywm-list {
  padding: 0.3rem;
}

.gywm-list p {
  color: #4c4c4c;
  font-size: 0.28rem;
  line-height: 0.5rem;
  text-indent: 2em;
}
/* 分享 */
#guide {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 20000;
}
#guide img {
  position: fixed;
  right: 18px;
  top: 5px;
  width: 260px;
  height: 180px;
  z-index: 20001;
}
